%ul.list-group
  - @ingredients.each do |ingredient|
    %div{:id => "allergen-#{ingredient.id}"}
      - if current_user.ingredient_ids.include?(ingredient.id)
        = render partial: "unfollow", locals: {ingredient: ingredient}
      - else
        = render partial: "follow", locals: {ingredient: ingredient}